<w:settings xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main">
    <w:zoom w:val="bestFit" w:percent="228"/>
    <w:hideSpellingErrors w:val="1"/>
    <w:hideGrammaticalErrors w:val="1"/>
    <w:defaultTabStop w:val="720"/>
    <w:autoHyphenation w:val="1"/>
    <w:compat>
        <w:compatSetting w:name="compatibilityMode" w:uri="http://schemas.microsoft.com/office/word" w:val="15"/>
    </w:compat>
</w:settings>
